package com.unibuy.smartdevice.structure.mqtt;

public class HeartbeatPayload {
    private String firmware_version;
    private int temperature;

    public HeartbeatPayload(String firmware_version, int temperature) {
        this.firmware_version = firmware_version;
        this.temperature = temperature;
    }

    public String getFirmware_version() {
        return firmware_version;
    }

    public void setFirmware_version(String firmware_version) {
        this.firmware_version = firmware_version;
    }

    public int getTemperature() {
        return temperature;
    }

    public void setTemperature(int temperature) {
        this.temperature = temperature;
    }
}
